httpd-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Purvez <pur...@nexar.free-online.co.uk>
Subject Re: [users@httpd] Problem with Apache2 after upgrade from Ubuntu14.04 to 16.04
Date Tue, 18 Apr 2017 16:01:12 GMT
Hi Marat

Many thanks for your input.  Yes 14.04 was an upgrade from 13.10 ...BUT 
I had tested it and it DID WORK!!  I must admit that I didn't look at 
the apache versions between 13.10 and 14.04 on ubuntu. (I really had no 
'need' to...as everything worked)

Given where I AM what would you suggest would be the best course of 
action to get back to a working system please?

Regards

Purvez



On 18/04/17 16:49, Marat Khalili wrote:
> Versions of Apache used by 14.04 and 16.04 are in fact very close: 
> 2.4.7 and 2.4.18, I doubt their configurations are so much different 
> (unless 14.04 was also an upgrade, since 13.10 used 2.2.x AFAIR). 
> Breakage in the way Apache is started (upstart vs systemd) is much 
> more probable. Reinstallation of Apache might not even fix this.
>
> Moreover, Apache clearly complains on ports being already in use. It'd 
> investigate what uses the ports before doing anything else. It could 
> even be Apache itself (different instance started independently).
>
>
> -- 
>
> With Best Regards,
> Marat Khalili
>
>
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
> For additional commands, e-mail: users-help@httpd.apache.org
>
>


---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@httpd.apache.org
For additional commands, e-mail: users-help@httpd.apache.org


Mime
View raw message